.inf__drop-area * {
	box-sizing: border-box;
}

.inf__drop-area {
	position: relative;
	display: flex;
	align-items: center;
    height: 60px;
	width: 100%;
	max-width: 350px;
	border: 1px dashed #c4c4c4 !important;
	border-radius: 3px;
	padding: 0 20px;
	transition: 0.2s;
}

.inf__drop-area.active {
	background-color: rgba(0, 20, 20, 0.03) !important;
}

/* input[type="file"] {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	cursor: pointer;
}

input[type="file"]:focus {
	outline: none;
} */

.inf__btn {
	display: inline-block;
	border: 1px solid #c4c4c4 !important;
	border-radius: 3px;
	padding: 10px 15px;
	margin-right: 10px;
	font-size: 12px;
	text-transform: uppercase;
}

.inf__hint {
	flex: 1;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #4f4f4f;
	line-height: 1.4;
}